Subject: bug#27003: [PATCH 0/3] Generalized wrap phase for perl, python.

From: Alex Sassmannshausen <[email-masked]>
Date: Mon, 29 May 2017 15:45:16 +0200

Hi Arun,

Thank you for testing my patches.

Arun Isaac writes:

> Building on my system is taking a long time. I'll need some more time to
> properly test these patches. But, if I understand correctly, these
> patches still wrap binaries with paths of native-inputs. That problem
> remains to be solved.

Yes, I certainly did nothing to resolve that particular issue, so indeed
it remains to be solved.

I cannot currently make guarantees on when I'll be able to wrap my head
around the entire problem, so if you come to conclusions for next steps
on the basis of your testing, we should go with those.

Else I will revisit this issue when I have time (which might be a
while).

Best wishes,

Alex